body.extra {
    background-color : #FFFFFF;
  }

div.tabs {
      float:left;
      width:100%;
      font-size:70%;
      line-height:normal;
      }
      
div.tabs ul {
      margin:0;
      padding:10px 1px 0;
      list-style:none;
      }
div.tabs li {
      display:inline;
      margin:0;
      padding:0;
      }
div.tabs a {
      float:left;
      background:url("left_both.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 9px;
      border-bottom:1px solid #765;
      text-decoration:none;
      }
      
div.tabs a span {
      float:left;
      display:block;
      background:url("right_both.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      font-weight:bold;
      color:#765;
      }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
div.tabs a span {float:none;}
/* End IE5-Mac hack */
div.tabs a:hover span {
      color:#333;
      }
div.tabs #current a {
      background-position:0 -150px;
      border-width:0;
      }
div.tabs #current a span {
      background-position:100% -150px;
      padding-bottom:5px;
      color:#333;
      }
div.tabs a:hover {
      background-position:0% -150px;
      }
div.tabs a:hover span {
      background-position:100% -150px;
      }

div.tabs span.spacer {
	  float:left;
      padding:50 50 50 50px;
	  border-bottom:1px solid #765;
      text-decoration:none;
}


